SETSID(1)

BEZEICHNUNG
setsid - ein Programm in einer neuen Sitzung ausführen

ÜBERSICHT
setsid [Optionen] Programm [Argumente]

BESCHREIBUNG
setsid führt ein Programm in einer neuen Sitzung aus.

OPTIONEN

-c, --ctty
    setzt das steuernde Terminal auf das aktuelle.

-w, --wait
    wartet vor der Ausführung auf das Ende des Programms und gibt den Rückgabewert dieses Programms als Rückgabewert von setsid zurück.

-V, --version
    zeigt Versionsinformationen an und beendet das Programm.

-h, --help
    zeigt diese Hilfe an und beendet das Programm.

SIEHE AUCH
setsid(2)

AUTOR
Rick Sladkey <jrs@world.std.com>

VERFÜGBARKEIT
The setsid command is part of the util-linux package and is available from https://www.kernel.org/pub/linux/utils/util-linux/.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.